import 'package:flutter/material.dart';

const Border kBorderTextField =
    Border(bottom: BorderSide(width: 0.5, color: Colors.grey));
const TextStyle kTextStyleNormal =
    TextStyle(fontSize: 15.0, color: Colors.black);
const Color kColorNormalIcon = Colors.lightBlue;
const TextStyle kTextHintStyle = TextStyle(fontSize: 15.0, color: Colors.grey);
const EdgeInsetsGeometry kContentPaddingNormalTextField =
    EdgeInsets.only(top: 5.0, right: 10.0, bottom: 5.0, left: 10.0);
const BorderRadius kButtonBorder = BorderRadius.all(Radius.circular(30.0));
const Color kColorShadowNormalButton = Colors.lightBlueAccent;
const Color kColorNormalButton = Colors.green;
const TextStyle kTextButtonStyleLarge =
    TextStyle(fontSize: 18.0, color: Colors.white);
const TextStyle kTextButtonStyleNormal =
    TextStyle(fontSize: 15.0, color: Colors.black54);
